ESignFileTemplateQueryF7WindowTitle=\u7535\u5B50\u7B7E\u6587\u4EF6\u6A21\u677F
AttachmentStoragePathConfigQueryF7WindowTitle=\u9644\u4EF6\u5B58\u50A8\u8DEF\u5F84\u914D\u7F6E
ESignDataSourceConfigQueryF7WindowTitle=\u7535\u5B50\u7B7E\u7F72\u6570\u636E\u6E90\u914D\u7F6E\u8868
GeneralESignBillQueryF7WindowTitle=\u901A\u7528\u7535\u5B50\u7B7E\u7F72\u7533\u8BF7\u5355
ESignGlobalStatusOverviewQueryF7WindowTitle=\u7535\u5B50\u7B7E\u5168\u57DF\u72B6\u6001\u603B\u89C8\u8868
ESignFieldMappingConfigQueryF7WindowTitle=\u7535\u5B50\u7B7E\u7F72\u5B57\u6BB5\u6620\u5C04\u914D\u7F6E\u8868
ESignTemplateQueryF7WindowTitle=\u7535\u5B50\u7B7E\u6A21\u677F
EsignLogQueryF7WindowTitle=e\u7B7E\u5B9D\u65E5\u5FD7
FileTabQueryF7WindowTitle=\u6587\u4EF6\u9875\u7B7E
SealQueryF7WindowTitle=e \u7B7E\u5B9D\u5370\u7AE0\u7BA1\u7406
